Subject: Re: Trip to Castres
From: Alex Potter <[email-masked]>
To: Peter Young <[email-masked]>
Date: Fri, 8 Feb 2008 15:16:13 +0000 (GMT)

Hi Peter,
   
  Here are some photos from France hope it does not take too long to go through! 
  It was a great weekend everyone did fantastic.
   
  Happy running
   
  Alex

Peter Young <[email-masked]> wrote: 
          Bon soir mes amis
   
  I hope you all enjoyed the trip as much as I did.  I thought the entire weekend was fantastic (apart from having to fly out at 6.55 in the morning), and I hope we can all go again next year.
   
  This weekend I'm going to try and put together a web page about the trip, so if you have any good photos you want to share with the world then please send them to me, and thank you to those who have already done so.
   
  Peter

       
---------------------------------
 Yahoo! Answers - Get better answers from someone who knows. Tryit now.